Subject: Re: bug#79103: 31.0.50; Tramp ssh method doesn't work

From: Michael Albinus <[email-masked]>
Date: Sun, 27 Jul 2025 19:43:49 +0200

Michael Albinus <[email-masked]> writes:

Hi Bernardo,

> Just one test, please. Could you apply the appended patch to your Emacs?
> Hopefully, the behavior will be as before, and you don't need to worry
> about setting the local PS1.

My regression tests have shown a glitch in that patch. So I have pushed
an updated version of the patch to master. Pls test this instead.

Best regards, Michael.